<!-- -------------------- ./doc/content/signature-abort_content.html -------------------- -->

<script src="/pub/jsint/signastuff.js"></script>

<form
  novalidate="novalidate"
  id="SignAbort"
  method="post"
  action="<?php echo $this->URL->GetDosMethod('SignAbort2'); ?>"
>
  <input type="hidden" name="DID" id="DID" value="<?php echo $this->DOSINFO['did']; ?>"/>

  <h2>Annulation de la demande de signature :</h2>
   
  <p>
    La demande de signature va être annulée.<br />
    Le porte-document repassera en état préparation.
  </p>
  
  <button class="fr-btn" type="submit">
    Annuler
  </button>
</form>
